.dd {
  float:left;
  margin:0 0 0 4px;
  padding:0;
  z-index:1;
}

.dd-open {
	cursor:pointer;
}

.dd-left {
  background:url('../images/dropdown/dropdown-bg-left.gif');
  width:10px;
  height:19px;
  padding:0;
  float:left;
}

.dd-right {
  background:url('../images/dropdown/dropdown-bg-right.gif');
  width:12px;
  height:19px;
  padding:0;
  float:left;
}

.dd-content {
  background:url('../images/dropdown/dropdown-bg-ctr.gif');
  float:left;
  padding:0 3px 0 0;
  font-size:8pt;
  line-height:17px;
  height:19px;
  color:#000;
}

.dd-drop {
	clear:both;
	position:absolute;
	top:0;
	background:transparent;
	display:none;
 	z-index:2;
}

.dd-drop .selected a {
	font-weight:bold;
}

.dd-drop-left {
	left:0;
}

.dd-drop-left2 {
}

.dd-drop-right {
	right:4px;
}

#lad_head .dd-drop-right {
	right:0;
}

.dd-list {
  float:left;
}

#lad_head #subtopnav .subtopnav-right .dd-drop ul,.dd-drop ul {
	height:auto;
	margin:0;
  	list-style-type:none;
  	display:block;
}

#lad_head #subtopnav .subtopnav-right .dd-drop ul li,.dd-drop ul li {
  font-size:8pt;
  margin:0;
  list-style-type:none;
  width:100%;
  display:block;
  height:19px;
  line-height:19px;
  float:none;
}

#lad_head #subtopnav .subtopnav-right .dd-drop ul li a,.dd-drop ul li a {
  padding:0 10px 0 8px;
  border-left:1px solid #dbdbdb;
  border-right:1px solid #dbdbdb;
  display:block;
  height:19px;
  line-height:19px;
  background:#fff;
  overflow:hidden;
}

#lad_head #subtopnav .subtopnav-right .dd-drop ul li a:hover,.dd-drop ul li a:hover {
  background-color:#dbdbdb;
  text-decoration:none;
}

.dd-drop-tl {
	background:transparent url('../images/dropdown/dd-tl.gif') top left no-repeat;
	width:9px;
	height:19px;
	float:left;
}

.dd-drop-tc {
	background:#ffffff url('../images/dropdown/dd-tc.gif') top left repeat-x;
	color:#000000;
	float:left;
	font-size:0.9em;
	height:19px;
	line-height:19px;
}

.dd-drop-tr {
	background:transparent url('../images/dropdown/dd-tr.gif') top right no-repeat;
	width:15px;
	height:19px;
	float:left;
}

.dd-drop-bl {
	background:transparent url('../images/dropdown/dd-bl.gif') bottom left no-repeat;
	width:16px;
	height:6px;
	float:left;
}

.dd-drop-bc {
	height:6px;
	float:left;
	background:#ffffff url('../images/dropdown/dd-bc.gif') bottom left repeat-x;
}

.dd-drop-br {
	background:transparent url('../images/dropdown/dd-br.gif') bottom right no-repeat;
	width:16px;
	height:6px;
	float:left;
}

/** dd style tiny */

.dd1 {
	right:0px;
}

.dd1a {
	width:44px;
	_width:48px;
}

.dd1a .dd-content {
	width:22px;
	text-align:center;
}

.dd1, .dd1 ul {
	width:154px;
}

.dd1 .dd-drop-tc {
	width:130px;
}

.dd1 .dd-drop-bc {
	width:122px;
}

/** dd style tiny */

.dd2, .dd2 ul {
	width:74px;
}

.dd2 .dd-drop-tc {
	width:50px;
}

.dd2 .dd-drop-bc {
	width:42px;
}

/** dd style normal */

.dd3, .dd3 ul {
	width:124px;
}

.dd3 .dd-drop-tc {
	width:100px;
}

.dd3 .dd-drop-bc {
	width:92px;
}

/** dd style tiny */

.dd4, .dd-left {
	width:7px;
}

.dd-close {
	cursor:pointer;
}
/** dd style wide */

.dd5, .dd5 ul {
	width:224px;
}

.dd5 .dd-drop-tc {
	width:200px;
}

.dd5 .dd-drop-bc {
	width:192px;
}

/** dd style betslip */

.dd_bs, .dd_bs ul {
}

.dd_bs ul li {
	height:15px;
	line-height:15px;
	font-size:8pt;
}

.dd_bs ul li a {
	height:15px;
	line-height:15px;
}

.dd_bs .dd-drop-tl, .dd_bs .dd-drop-tc, .dd_bs .dd-drop-tr {
	height:11px;
}

.dd_bs .dd-drop-tc {
	width:20px;
}

.dd_bs .dd-drop-bc {
	width:12px;
}

/** dd style betslip2 */

.dd_bs2, .dd_bs2 ul {
	width:52px;
}

.dd_bs2 ul li {
	height:15px;
	line-height:15px;
	font-size:8pt;
}

.dd_bs2 ul li a {
	height:15px;
	line-height:15px;
}

.dd_bs2 .dd-drop-tl, .dd_bs2 .dd-drop-tc, .dd_bs2 .dd-drop-tr {
	height:11px;
}

.dd_bs2 .dd-drop-tc {
	width:28px;
}

.dd_bs2 .dd-drop-bc {
	width:20px;
}

.dd_container {
	position:relative;
	float:left;
}

/** dd style odds */

.dd-odds {
    margin:0px;
    width:164px;/*old value was 172px;*/
}

.dd-odds ul {
	width:164px;
}

.dd-odds .dd-drop-tc {
	width:140px;
}

.dd-odds .dd-content {
	width:140px;
}

.dd-odds .dd-drop-bc {
	width:132px;
}

.dd-fix {
	top:auto;
	right:auto;
}

.changeLang {
  font-size:11px;
}